import { createApp } from 'vue'
import VueCookies from 'vue3-cookies';
// import VueTelInput from 'vue3-tel-input'
// import 'vue3-tel-input/dist/vue3-tel-input.css'
import App from './App.vue'
import router from './multipages'
import store from './stores';
import vuetify from '@/plugins/vuetify'

import 'vuetify/lib/styles/settings/_variables.scss';

import 'vuetify/dist/vuetify.min.css'


const app = createApp(App)
app.use(vuetify)
app.use(VueCookies)
// app.use(VueTelInput)

app.use(store)
app.use(router)

app.config.productionTip = false

app.mount('#app')